﻿@model WebApplication.Models.PaymentScheduleDetail

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<div>
    <h4>PaymentScheduleDetail</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.ApplicationID)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.ApplicationID)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PaymentDate1)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PaymentDate1)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PaymentDate2)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PaymentDate2)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.PaymentDate3)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.PaymentDate3)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DateCreated)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DateCreated)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.IsActive)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IsActive)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.IsDeleted)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.IsDeleted)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
            <input type="submit" value="Delete" class="btn btn-default" /> |
            @Html.ActionLink("Back to List", "Index")
        </div>
    }
</div>
